;DOE ENTERTAINMENT(R). (C) 1994
;
;       DOE ENTERTAINMENT
;       2412 Desert Oak Drive
;       Palmdale, Ca.
;       93550
;       USA
;
;Terms & Conditions
;
;LIMITED WARRANTY.
;THIS SOFTWARE IS PROVIDED 'AS IS'.  ALL WARRANTIES, EITHER EXPRESSED OR
;IMPLIED, ARE DISCLAIMED AS TO THE SOFTWARE AND ITS QUALITY PERFORMANCE,
;MERCHANTABILITY, OR FITNESS FOR ANY PARTICULAR PURPOSE.  THE ENTIRE RISK
;RELATING TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE IS ASSUMED BY THE
;USER.  IN NO EVENT WILL DOE ENTERTAINMENT(R) BE LIABLE FOR DIRECT,
;INDIRECT, INCIDENTAL, OR CONSEQUENTIAL DAMAGES RESULTING FROM THE USE,
;INABILITY TO USE, OR ANY DEFECT IN THE SOFTWARE.  IF THE SOFTWARE PROVES TO
;HAVE DEFECTS, THE USER ASSUMES THE COST OF ANY NECESSARY SERVICING OR REPAIRS.
;
;Copyright (c) 1994 DOE ENTERTAINMENT(R).
;All rights reserved.  All rights of reproduction in other media reserved.

[general]

; We use this among other factors, to determine how much
; stuff can we throw at you and still have speed
; changing this to 386 means less items
; you can change this by press F2 and select Fewer items
; click OK button to save
; options 386 or 486
CpuType=486


; Timer usage
; We added this to pace the game speed.
; This is a fully programable timer delay.
TimerSlow=65    ;  Slowest Value
TimerMed=35     ;  Normal Value
TimerFast=0     ;  Fastest Value
;
Timer=0         ; 0 = OFF -- 1 = ON
TimerSlice=0    ;   MilliSecond Delay


; The name of the devices can be easily seen by setting ShowDevices=1
; in this section and then running a program which uses the wavemixer.
showdevices=0   ; Show Wave Devices


; Virtual Screen -- NOT!!! and we MEAN NOT!!! Supported but, it's in there..
; you can set the screen size width in pixels
; and you can set the screen size height in pixels
;
; for example:
; if you run windows at 1024x768 and want to see the game at 640 by 480 pixels
;
; set MAX_X=640  this is the width in pixels
; set MAX_Y=480  this is the Height in pixels
;
; Like so, except with the ';' (semicolons) removed
; MAX_X=640
; MAX_Y=480
;
; you can set it to just about any values within reason!,
; why ?.. for those really, really slow Bit Blitting video cards..
; We will not support any thing on this ability in our game..
; and we are in no way responsible in any way shape of form, legally or not!!!
; you must edit this option at your own risk!
; This configuration file is shipped with this option DISABLED.
; Leaving these commented out will allow us to use the full screen like we want too.


; You can Turn off the Digital Sound FX by pressing F2
; select your desired options
; then click OK to save
; or editing this file and making the changes from 0 to 1
;
DigitalWAV=0   ; 0 = ON -- 1 = OFF

; We support Digital music, and again you can turn if
; off by pressing F2 select your desired options
; then OK to save the changes
; we use to use midi -- that's why its says MIDIMusic
MIDIMusic=0   ; 0 = ON -- 1 = OFF
DigitalMusic=0   ; 0 = ON -- 1 = OFF

; Yes Stereo !!!!
; Special Thanks to Angel Diaz and friends
; you can now enjoy Stereo Sound FX
; but if memory is a problem then change this to mono
; (be careful--Use only 0 or 1 anything else will crash)
StereoMix=0   ; 0 = Mix to Mono -- 1 = Mix to Stereo

; You can zoom thru the onslaught of enemy fighters with your joystick
; by having IBMJOY.DRV in your SYSTEM.INI file
; You can press F9 and make us add it to your system.ini file
; note: IBMJOY.DRV must be manually copied into the
; windows\system directory
; along with the joystick.cpl.
JoyStick=1   ; 0 = ON -- 1 = OFF


; This will allow to adjust the sensitivity of your mouse & Joystick
; We noticed that not all mouses & Joysticks are created equal, even
; the same mouse or Joystick can be different on different machines.
; Change this if you have a problem with the mouse being
; to slow--SHIP NOT MOVING FAST ENOUGH
; you can make this adjustment by press F2 for configure dialog
Mouse=15   ; Mouse Sensitivitiy

; QUATRA COMMAND - Related
; Have Animated Star BackGround
; You adjust this by pressing F2
; if your system is slow, set this off
AnimStar=0  ; 0 = ON -- 1 = OFF

; QUATRA COMMAND - Related
; Have the Planets Moving downward
; You adjust this by pressing F2
; if your system is slow, set this off
AnimPlanet=0  ; 0 = ON -- 1 = OFF


; Pop Up Help at Start up
; you know, the first screen you saw -- showed the control keys
; you can change this by pressing F9 to get the special options dialog
PopUpHelp=0  ; 0 = ON -- 1 = OFF

; Pop Up Status Between Levels
; You can turn off the Status Display Between levels
; and zoom on thru non stop fighting...
StatusDisplay=1  ; 1 = ON -- 0 = OFF


; We use this to decide what digital device to use to play
; our digital FX and background music.
; for the most part, you can leave this alone...
; we added this for those Totally Rocking Systems
;
; WaveOutDevice=0 : use the first device we find
; WaveOutDevice=1 : use the second device we find
; WaveOutDevice=-1: use WAVE_MAPPER (will use [default] settings of Mapper)
;
WaveOutDevice=0


; You can adjust this by pressing F2
GamePlay=0      ;  0=HARD 1=MED, 2=EASY
GameLevel=1     ; 1 thru 10
F18NFZLevel=1   ; 1 thru 10

; This is mainly Technical support stuff here
; making changes, does not effect the game or game play
;
; Checking to see what video card you have..
; You can play the game in TRUE COLOR, but will be slower!
; the game was designed for 256 colors.
; It also possible to play in 16 Colors--with severe color lost! and we mean it
Color=256   ; TRUECOLOR/256/16

; Path Information
; Your Windows Directory
; you can change this to point to the correct directory
WinPath=C:\WIN311

; Our Game Directory
; you can change this to point to the correct directory
QuatraPath=C:\QUATRA\QUATRA.EXE
F18NFZPath=C:\F18NFZ\F18NFZ.EXE

; High Score Records
Name1=Unknown Pilot
Name2=Unknown Pilot
Name3=Unknown Pilot
Name4=Unknown Pilot
Name5=Unknown Pilot
Score1=0
Score2=0
Score3=0
Score4=0
Score5=0
F18Score1=0
F18Score2=0
F18Score3=0
F18Score4=0
F18Score5=0
F18Name1=Unknown Pilot
F18Name2=Unknown Pilot
F18Name3=Unknown Pilot
F18Name4=Unknown Pilot
F18Name5=Unknown Pilot


[Default]
; Now just in case we could not figure out what kind of card you have
; we've made a Default one, and try to support it to the best Quality
; we can....
; Remix=1 = We will Reset & Remix the sound before you hear it,
;           this may cause a tick sound on some cards but sounds
;           better then the next option.
;
; Remix=2 = We will not Reset & Remix the sound before you hear it,
;           some sound cards have a problem in the mixing and
;           you may a even louder tick then option 1
;           in any case, the sound is delay on mixing.
;           The end result is a delayed laser sound, but at least no clicking noise
;
Remix=1


; Timing is everything on mixing the digital sound.
;
; if you are have sounds that are being chopped then choose option 0 (default)
; but on some systems you may have to choose option 1 to get a better sound.
;
; GoodWavePos=0 = uses time Get Time window call(default)
; GoodWavePos=1 = uses waveOutGetPosition multimedia call
GoodWavePos=1


; We use about 1Meg of memory to get the sounds in real time...
; and we let you adjust that here...
; the more we have, the better chances we have in delivering
; a earth quaking sound FX's
; 3 is enough in most cases .. but in your case you might need more
; if the sound is dropping out during the game.
;
; WaveBlocks=#
; 2 is Heart beat  - possible dying out of sounds fxs and music
; 3 is sonic boom  - in and out, some drying of sound is possible
; 4 is Rattle      - less chances of drying, worked on most systems
; 5 is Tremor     - enough to stir you...
; 6 is Earth Quake - ROCK & ROLL!..
;
WaveBlocks=6

; Now digital sound is really just small samples of sounds
; crammed into one long one. We give you the option of reading in a large
; block at a time to prevent the tick/drying sound that might occur due to
; not reading in enough and mixing.
; Bigger is better, but at a cost of memory...
; if your don't have that luxury then lower this value..
;
; default=1378 = 1/8th sec at 11025 hz
;
; MINIMUM=512   this is the minimum so don't go any lower
; MAXIMUM=4096  we won't go higher then this, so don't bother
; (Note 1024 is 1Meg of RAM!!!!)
; NEW!!! NEW!!! --- We Auto adjust this now and it works for most systems
; you probably should leave this as is. COMMENTED OUT!!!!!
; WaveBlockLen=#
; WaveBlockLen=2048

; As with all digital sounds, it was sampled at a certain rate and
; we allow you to play at another.
; * in this release we convert all sounds to 8 bit 11.025 Khz
; so it makes no sense to changes this at this time
; SamplesPerSec=11 (11.025 Khz) (default)
;
;=11 (11.025 Khz) This uses little memory and delivers good sound and great game quality
;=22 (22 Khz)     This uses alot of memory and delivers excellent sound
SamplesPerSec=11




[Windows Sound System Playback]
; Need to set do11khzmce=FALSE in
; system.ini file add the following line
;
; [sndsys.drv]
; do11khzmce=FALSE
;
; Press F9 from QUATRA COMMAND(tm) and we'll add this for you.
Remix=1
GoodWavePos=1
WaveBlocks=5
SamplesPerSec=11

[Microsoft Sound Mapper]
Remix=1
GoodWavePos=0
WaveBlocks=5
SamplesPerSec=11

[MultiSound Wave Out]
Remix=2
GoodWavePos=1
WaveBlocks=5
SamplesPerSec=11

[Creative labs Sound Blaster 1.0]
Remix=1
GoodWavePos=0
WaveBlocks=5
SamplesPerSec=11

[Creative labs Sound Blaster 1.5]
Remix=1
GoodWavePos=0
WaveBlocks=5
SamplesPerSec=11

[SB16 Wave Out]
Remix=1
GoodWavePos=0
WaveBlocks=5
SamplesPerSec=22

[SBPro Wave Out]
Remix=1
GoodWavePos=0
WaveBlocks=5
SamplesPerSec=11

[Media Vision Waveform Output]
Remix=1
GoodWavePos=0
WaveBlocks=5
SamplesPerSec=11

[UltraSound Waveform Output]
Remix=2
GoodWavePos=0
WaveBlocks=5
SamplesPerSec=11

[not compatible]
; sound drivers that are not compatible with wavemix.dll can be added here
; (the=1 is necessary).  One of the major conflicts occur with the PC Speaker
; drivers.  The wavemix.dll will only work with devices that support asynchronous
; operation - most of the pc speaker drivers are synchronous.  The name of the devices
; can be easily seen by setting ShowDevices=1 in the [general] section and then running
; a program which uses the wavemixer.  One major problem with some of the pc speaker
; drivers is that they report that they are asynchronous when they are really not.
Wave driver for PC Speaker=1

;DOE ENTERTAINMENT (R). 1994
;All rights reserved.  All rights of reproduction in other media reserved.

